## zope.intid 3.7.2

=== debian/changelog ===
zope.intid (3.7.2-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:13 +0000

zope.intid (3.7.2-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 07:01:37 -0500

zope.intid (3.7.2-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 26 Aug 2010 20:08:27 +0300

zope.intid (3.7.1-0ubuntu3) lucid; urgency=low

  * Upload to Lucid (LP: #512452)
  * ZopePublicLicense.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 09 Feb 2010 00:05:05 +0200

zope.intid (3.7.1-0ubuntu2) karmic; urgency=low

  * Move test dependencies to Suggests

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 25 Jan 2010 13:32:03 +0200

zope.intid (3.7.1-0ubuntu1) karmic; urgency=low

  * Initial Release

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Dec 2009 18:31:02 +0200
