=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.container, python-zope.site, python-zope.testing, python-zope.traversing
