=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.intid/zope.intid-(\d.*)\.tar\.gz
http://pypi.python.org/packages/source/z/zope.intid/zope.intid-(\d.*)\.zip
